gravatar for Apprentice

2 hours ago by

I'm constructing my pipeline of Tophat-fusion.

The document of Tophat-fusion said that we need to install BLAST binaries (blastall and blastn).
ccb.jhu.edu/software/tophat/fusion_tutorial.shtml

As far as I know, blastall binary is included in only old blast. On the other hand, blastn binary is included in only blast+ (new blast).

Should I install both old blast and blast+(new blast)?



Source link